<div class="contentTabs mainTabs blackBack">
    <ul class="small">
        <li ng-class="{active: currentNav('accessControl/subInspector')}">
            <a href="#/content/settings/accessControl/subInspector">Sub Inspector</a>
        </li>
        <li ng-class="{active: currentNav('accessControl/circleInspector')}">
            <a href="#/content/settings/accessControl/circleInspector">Circle Inspector</a>
        </li>
        <li ng-class="{active: currentNav('accessControl/assiSubInspector')}">
            <a href="#/content/settings/accessControl/assiSubInspector">Ass. Sub Inspector</a>
        </li>
        <span class="clear"></span>
    </ul>
</div>

<div class="" ui-view></div>
